/*-----------------------slide----------------------------------*/
.slide .carousel-caption h1 {
    font-size:clamp(1.875rem, 1.201rem + 3.37vw, 5.625rem);
    font-weight:700;  
    line-height: 100%;
    text-align: left;   
    margin-top:18px;
    z-index:999
}


.slide .carousel-caption {bottom:20% ; width: 47%;  text-align: left;}

.tit_destacado{
    font-family: "Charmonman", cursive;
    letter-spacing: 2px;
    font-size:clamp(1.25rem, 1.138rem + 0.56vw, 1.875rem);
   
    line-height: 160%;
    text-align: left;
    margin-bottom: 0;
    z-index: 900;
    position: relative;
    transform: rotate(-4deg);
}

/*.carousel-item .overlay {
    position: absolute;
    top: 0;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.2) 100%); 
    width: 100%;
    height: 100%;
    z-index: 1;
}*/

.carousel-control-next, .carousel-control-prev {z-index: 3;}

.carousel-indicators {z-index: 3; display: none;}

.carousel-caption {z-index: 4 !important; }


/*------poner imagen a pantalla entera-----*/

.slide .carousel-inner{height:calc(70vh - 90px);}
.slide .carousel-item{height:calc(70vh - 90px);}
.slide .carousel-item img{height:calc(70vh - 90px); object-fit: cover; }

.slide .carousel-item{transition: transform 0.5s ease, opacity .5s ease-out;}

/* Extra small devices (portrait phones, less than 576px)*/
@media (width <= 575.98px){

    .slide .carousel-inner{height:46vh;}
    .slide .carousel-item{height:46vh;}
    .slide .carousel-item img{height:46vh; opacity: 0;}
    .slide .carousel-item{ background-image: url(../img/fondo_movil_escolinos_azul.jpg); background-position: center bottom;}
    .slide .carousel-caption { display: flex; flex-direction: column; justify-content: center; align-items: center; width: 50%; margin: 0 auto 0 auto;}
    .slide .carousel-caption h1 {text-align: center;}
}
/* Small devices (landscape phones, 576px and up)*/
@media (576px <= width <= 767.98px) {
    .slide .carousel-inner{height:70vh;}
    .slide .carousel-item{height:70vh;}
    .slide .carousel-item img{height:70vh; }
    .slide .carousel-caption { bottom:10%;}
}


/* Medium devices (tablets, 768px and up)*/
@media (768px <= width <= 991.98px) {
    .slide .carousel-inner{height:calc(70vh );}
    .slide .carousel-item{height:70vh;}
    .slide .carousel-item img{height:70vh; }
    .slide .carousel-caption { bottom:10%;}
}
@media (768px <= width <= 991.98px) and (orientation: portrait) {
    .slide .carousel-inner{height:40vh;}
    .slide .carousel-item{height:40vh;}
    .slide .carousel-item img{height:40vh; }
    .slide .carousel-caption { bottom:30%; width: 60%;}


}






/* Large devices l (desktops, 992px and up)*/
@media (992px <= width <= 1199.98px) {
    .slide .carousel-inner{height:40vh;}
    .slide .carousel-item{height:40vh;}
    .slide .carousel-item img{height:40vh; }
    .slide .carousel-caption { bottom:30%; width: 47%;}
}


/* Large devices l (desktops, 992px and up)*/
@media (992px <= width <= 1199.98px)  and (orientation: portrait)  {
    .slide .carousel-item img { height: 34vh;}
    slide .carousel-item { height: 34vh;    }
}

/* Extra large devices xl(large desktops, 1200px and up)*/
@media (1200px <= width <= 1399px) {

}

/* Extra large devices xl(large desktops, 1400px and up)*/
@media (width >= 1400px){

}







/*------------------principales servicios-----------------------*/

.servicios_principales{position: relative;}
.servicios_principales .adornos{position: absolute;}



.servicios_principales  h2{font-size:clamp(1.313rem, 1.009rem + 1.52vw, 3rem); margin-top: -0.8rem;    line-height: 1.208; font-weight: 600;}
.servicios_principales  .sobretitular{font-size:clamp(1.125rem, 1.058rem + 0.34vw, 1.5rem); font-weight: 700; display: block; margin-bottom: 29px; margin-top: -4px;}
.servicios_principales .caja_areas{
   border-radius: 30px;
     text-align: center;     
  
    text-align: center;
    z-index: 2;
    margin-bottom: 25px;   
    transition:all 0.5s linear; 
    color: #666;     line-height: 128%;    padding: 5px 35px; 
}

.servicios_principales .caja_areas i,  .servicios_principales .caja_areas .titular_areas{ transition:all 0.5s linear; color:#333;}
.servicios_principales .caja_areas .titular_areas{  font-size: 1.4em; color:#333;  font-weight:600; letter-spacing: 1px; }
.servicios_principales .caja_areas a:hover .titular_areas{  color:#000;}

.caja_repite:nth-child(1) .caja_areas{
    background-color:#ff5b3530 ;  
    .titular_areas{color:#ff5b35;}
    i{color:#ff5b35;}
}
.caja_repite:nth-child(1):hover {
    .caja_areas{ background-color:#ff5b35 ; color:#fff; }   
    .titular_areas{color:#fff;}
}

.caja_repite:nth-child(2) .caja_areas{
    background-color:#7869cf30 ;  
    .titular_areas{color:#7869cf;}
    i{color:#7869cf;}
}
.caja_repite:nth-child(2):hover {
    .caja_areas{ background-color:#7869cf ; color:#fff; }   
    .titular_areas{color:#fff;}
}

.caja_repite:nth-child(3) .caja_areas{
    background-color:#fab51030 ;  
    .titular_areas{color:#fab510;}
    i{color:#fab510;}
}
.caja_repite:nth-child(3):hover {
    .caja_areas{ background-color:#fab510 ;  color:#fff;}   
    .titular_areas{color:#fff;}
}

.caja_repite:nth-child(4) .caja_areas{
    background-color:#88c90d30 ;  
    .titular_areas{color:#88c90d;}
    i{color:#88c90d;}
}
.caja_repite:nth-child(4):hover {
    .caja_areas{ background-color:#88c90d ; color:#fff;  }   
    .titular_areas{color:#fff;}
}

.servicios_principales .caja_repite:hover i{color:#fff!important; }

.servicios_principales .circle-bg i{ font-size: 4em;  margin-top: 0.5em; }


.servicios_principales .dot-circle {
   
    display: inline-block;    
    transition: 2s linear; 
}

.servicios_principales .caja_repite:hover .dot-circle{ transform:scale(1.2, 1.2);}


/*.estrella{top: 25%;   right: 8%;   -webkit-animation: rotar 5s normal linear infinite;    animation: rotar 5s normal linear infinite;}
.lapiz{top: 20%;    left: 7%;  animation: scale 5s normal linear infinite; -webkit-animation: scale 5s normal linear infinite;}
.globo{bottom: 20%; right: 8%;  animation: scale 5s normal linear infinite; -webkit-animation: scale 5s normal linear infinite;}
.cubo{bottom: 21%;  left: 5%;     -webkit-animation: rotar 5s normal linear infinite;    animation: rotar 5s normal linear infinite;}
*/

@keyframes rotar {
    0% {
      -webkit-transform: rotate3d(0, 0, 1, 0deg);
      transform: rotate3d(0, 0, 1, 0deg);
    }
    25% {
      -webkit-transform: rotate3d(0, 0, 1, 90deg);
      transform: rotate3d(0, 0, 1, 90deg);
    }
    50% {
      -webkit-transform: rotate3d(0, 0, 1, 180deg);
      transform: rotate3d(0, 0, 1, 180deg);
    }
    75% {
      -webkit-transform: rotate3d(0, 0, 1, 270deg);
      transform: rotate3d(0, 0, 1, 270deg);
    }
    100% {
      -webkit-transform: rotate3d(0, 0, 1, 360deg);
      transform: rotate3d(0, 0, 1, 360deg);
    }
  }


  @keyframes scale {
    0% {
       
        -webkit-transform: scale(1.0);
         transform: scale(1.0);
    }
    50% {
       
        -webkit-transform: scale(1.3);
         transform: scale(1.3);
    }
    100% {
       
        -webkit-transform: scale(1.0);
         transform: scale(1.0);
    }
}






/* Extra small devices (portrait phones, less than 576px)*/
@media (width <= 575.98px){
     .servicios_principales .sobretitular {margin-bottom: 20px;}
    
}

/* Small devices (landscape phones, 576px and up)*/
@media (576px <= width <= 767.98px) {
  
 
}

/* Medium devices (tablets, 768px and up)*/
@media (768px <= width <= 991.98px) {
    
}
/* Medium devices (tablets, 768px and up)*/
@media (768px <= width <= 991.98px) and (orientation: portrait) {
    
}


/* Large devices l (desktops, 992px and up)*/
@media (992px <= width <= 1199.98px) {
    .servicios_principales .caja_areas{    padding: 5px 10px;}

}

/* Large devices l (desktops, 992px and up)*/
@media (992px <= width <= 1199.98px)  and (orientation: portrait)  {
    .servicios_principales .caja_areas{    padding: 5px 10px;}
}


/* Extra large devices xl(large desktops, 1200px and up)*/
@media (1200px <= width <= 1399px) {
  
    
}
/* Extra large devices xl(large desktops, 1400px and up)*/
@media (width >= 1400px){
   
    
}












/*-----------------titular jumbo---------------------*/
.titular_jumbo .descripcion_area{font-weight:lighter; font-size:clamp(1.25rem, 1.202rem + 0.24vw, 1.5rem); color:#666; font-weight: 500;}

.titular_jumbo .descripcion_area .objeto::after{
    content: "\f57d";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    
    color: #88c90d;
    margin-left: 5px;}
.titular_jumbo .descripcion_area .libro::after{
        content: "\f02d";
        font-family: "Font Awesome 6 Free";
        font-weight: 900;
       
        color: #7869cf;
        margin-left: 5px;}

.titular_jumbo .descripcion_area .mano_amor::after{
            content: "\f4be";
            font-family: "Font Awesome 6 Free";
            font-weight: 900;
           
            color: #ff5b35;
            margin-left: 5px;}


.titular_jumbo .descripcion_area .alumno::after{
    content: "\f51c ";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;    
    color: #32C0CF;
    margin-left: 5px;}


/*-----------texto presentacion imagen g---------------------*/
.texto_presentacion_imagen_g .subtitulo{ font-size: 17px; text-transform: uppercase; letter-spacing: 1px; font-weight: 500;}

.texto_presentacion_imagen_g .texto_pres {    line-height: 130%;    text-align: justify;}

.texto_presentacion_imagen_g h2 {
    color: #333;
    font-size: clamp(1.75rem, 1.503rem + 1.24vw, 3.125rem);
    font-weight: 500;
    text-align: left;
    line-height: 100%;
}

/*------------------servicios_imagenes_vertical-----------------------*/
.servicios_imagenes_vertical {
    
    text-align: center;
}

.servicios_imagenes_vertical h2 {
    text-transform: uppercase; color:#000;  text-align: center; font-size: clamp(1.563rem, 1.282rem + 1.4vw, 3.125rem); font-weight: 400;

}
.servicios_imagenes_vertical h3 {
    text-align: center;
    margin: 0px;
  
    color: #000;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.3em;
}

.servicios_imagenes_vertical .fila_cajas {
    justify-content: center;
}

.servicios_imagenes_vertical a .desc{color:#666; font-size: 0.9em;}
.servicios_imagenes_vertical .fila_cajas a .datos{padding: 5px 10px 20px 10px;}

.servicios_imagenes_vertical .fila_cajas a {
    position: relative;
    padding: 2px;
    display: block;
}

.servicios_imagenes_vertical .fila_cajas a::before,
.servicios_imagenes_vertical .fila_cajas a::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 2px solid transparent;
    transition: all 0.3s;
}

.servicios_imagenes_vertical .fila_cajas a::before {
    top: 0;
    left: 0;
    border-top-color: transparent;
    border-left-color:transparent;
}

.servicios_imagenes_vertical .fila_cajas a::after {
    bottom: 0;
    right: 0;
    border-bottom-color:transparent;
    border-right-color: transparent;
}

.servicios_imagenes_vertical .fila_cajas a:hover::before {
    width: 100%;
    height: 100%;
}

.servicios_imagenes_vertical .fila_cajas a:hover::after {
    width: 100%;
    height: 100%;
}
.servicios_imagenes_vertical a figure {
    margin: 0px;
    overflow: hidden;
}

.servicios_imagenes_vertical a figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.servicios_imagenes_vertical a:hover figure img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    overflow: hidden;
}

.servicios_imagenes_vertical a:hover figure {
    overflow: hidden;
}

.servicios_imagenes_vertical .nolink {
    cursor: default;
}


/*------------------servicios_imagenes-----------------------*/
.servicios_imagenes {
    background-color: #efefef;
    text-align: center;
}

.servicios_imagenes h2 {
    text-transform: uppercase; color:#000;  text-align: center; font-size: clamp(1.563rem, 1.282rem + 1.4vw, 3.125rem); font-weight:400;}
.servicios_imagenes h3 {
    text-align: center;
    margin: 0px;
    padding-top: 20px;   
    color: #000;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.2em;
    min-height: 68px;
}
.servicios_imagenes .destacado{text-transform: uppercase; font-weight: 500; font-size: 0.9em;}
.servicios_imagenes .caja{ background-color: #fff; border-radius: 30px; overflow: hidden; transition: all 500ms linear; }
.servicios_imagenes .caja:hover .sinopsis, .servicios_imagenes .caja:hover .destacado, .servicios_imagenes .caja:hover h3 {color:#fff;}


.servicios_imagenes .fila_cajas {
    justify-content: center;
}

.servicios_imagenes a .sinopsis{
    color:#666;
     font-size: 0.9em; 
     text-overflow: ellipsis; 
     display: -webkit-box;  
     -webkit-box-orient:vertical; 
     -webkit-line-clamp:2 ; 
     line-clamp:2 ;   
     overflow: hidden;
     line-height: 110%;
   

}
.servicios_imagenes .fila_cajas a .datos{padding: 5px 10px 20px 10px; }

.servicios_imagenes .fila_cajas a {
    position: relative;
    padding: 2px;
    display: block;
    padding-bottom: 50px;
}


.servicios_imagenes a figure {
    margin: 0px;
    overflow: hidden;
    border-radius: 30px 30px  0px 0px; 
}

.servicios_imagenes a figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.servicios_imagenes a:hover figure img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    overflow: hidden;
}

.servicios_imagenes a:hover figure {
   
    overflow: hidden;
}

.servicios_imagenes .nolink {
    cursor: default;
}

.servicios_imagenes .mas.btn{
    padding: 3px 10px; color:#fff;
     background-color: #000; 
     border-radius: 50px; 
     font-size: 0.8em; 
     letter-spacing: 1px;  
     position: absolute;
    left: 20%;
    right:20%;
    bottom: 20px;
    margin: auto;
}



/* Extra small devices (portrait phones, less than 576px)*/
@media (width <= 575.98px){
    
}
/* Small devices (landscape phones, 576px and up)*/
@media (576px <= width <= 767.98px) {}

/* Medium devices (tablets, 768px and up)*/
@media (768px <= width <= 991.98px) {}

/* Large devices l (desktops, 992px and up)*/
@media (992px <= width <= 1199.98px) {
    .servicios_imagenes_vertical h3 { font-size: 1em; }
}
/* Extra large devices xl(large desktops, 1200px and up)*/
@media (1200px <= width <= 1399px) {}
/* Extra large devices xl(large desktops, 1400px and up)*/
@media (width >= 1400px){}




/*------------------ noticia index-----------------------*/
.noticias3 .sobretitular {
    font-size: clamp(1.125rem, 1.058rem + 0.34vw, 1.5rem);
    font-weight: 700;
    display: block;
    margin-bottom: 29px;
    margin-top: -4px;
}

.noticias3 h2 {
    font-size: clamp(1.313rem, 1.009rem + 1.52vw, 3rem);
    margin-top: -0.8rem;
    line-height: 1.208;
    font-weight: 700;
}


.noticias3 .card-title {
    font-size:clamp(1.125rem, 1.08rem + 0.22vw, 1.375rem);   
    letter-spacing: -.3px;
    line-height: 110%;
    min-height: 2.5em;
    color:#333;
}

.noticias3 .fecha_not {
 
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 1px;
    margin-bottom: 15px;
}
.noticias3 .caja_not img{
    margin: 0 auto;
    mask-image: url(../img/nube.svg);
    mask-repeat: no-repeat;
   
    -webkit-mask-size: contain;
     mask-size: contain;
    mask-position: center;
   width: 100%;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease;

    
}
.noticias3 .caja_not {
    
    background-color: #fff;
    border-radius: 50px;
    box-shadow: 0px 10px 15px 10px rgba(193, 202, 210, 0.25);  
    border: 1px solid transparent;
    transition: all ease 0.4s;
}


.noticias3 .caja_not .card {
    padding:  10px 20px;
    border: none;
   background-color: transparent!important;
   
}


.noticias3 .caja_not .ver_not {
   
    transition: color linear 1s;
    letter-spacing: 1px;
    margin-bottom: 0px;
}

.noticias3 .caja_not .ver_not::after {
    font-family: "Font Awesome 5 Free";
    content: '\f061';
    padding-left: 5px;
    font-weight: 600;
}

.noticias3 .caja_not .card-footer {
    background-color: #fff !important;
    padding: 0.25rem 1.25rem;
    border: none;
    font-weight: 300;
}



.noticias3 .noticias3 .card-body {
    border: none;
    padding: 0.5rem 1.25rem !important;
}


.noticias3 .caja_not:hover {   box-shadow:none; }
.noticias3 .caja_not:hover img{filter:grayscale(100%);}


/*----------------------------------------*/

/*----- banda logos ---*/
.banda_logos h2.sobre_titular{font-size:1.2em; text-transform: uppercase; font-weight:400; letter-spacing: 2px; color:#333}






